Lintian ReportsBETA

Ebad-perm-for-file-in-etc-sudoers.d

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

Files in /etc/sudoers.d/ must be 0440 or sudo will refuse to parse them.

Please refer to Bug#588831 and Bug#576527 for details.

Visibility: error

Check: files/permissions

Found no packages in the archive that triggered the tag.